# let-there-be-light

#Installation

```bash
git clone git@github.com:balasanjeevi/let-there-be-light.git
chmod +x init_the_world.sh
./init_the_world.sh
```


~/.gitconfig_local should have the following
```
[user]
	name = <user>
  email = <email>

```
